> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ponto-on.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Relatório de ponto diário (espelho)

> Relatório de ponto diário (espelho)



## OpenAPI

````yaml get /funcionarios/espelho/1/1/diario/
openapi: 3.0.3
info:
  title: PontoOn
  version: 1.0.0
  contact: {}
servers:
  - url: https://api-hml.ponto-on.com
security: []
tags:
  - name: Private (Admin)
  - name: Endpoints para Empresas
  - name: Endpoints para Funcionários
  - name: Auth Empresas e Admins
paths:
  /funcionarios/espelho/1/1/diario/:
    get:
      tags:
        - Endpoints para Empresas
      summary: Relatório de ponto diário (espelho)
      description: Relatório de ponto diário (espelho)
      operationId: relatRioDePontoDiRioEspelho
      parameters:
        - name: dataInicio
          in: query
          schema:
            type: string
            example: '2024-02-16T00:00:00.000Z'
      responses:
        '200':
          description: ''

````